import React from 'react';
export default function Medication(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M440-264.93h79v-111h114v-80H519v-111h-79v111H327v80h113zM191.87-107.56v-615.51h576.5v615.51zM260-175.93h440v-479H260zm-25.5-608.14v-68.37h492v68.37zM260-654.93v479z" })));
}
